body {
    margin: 0px;
    background: url('images/kkdot1y.gif');
    line-height: 1.3em;
}

td {
    line-height: 1.3em;
}

a img, img {
    border: 0px;
}

a {
    color: blue;
    text-decoration: underline;
}

a:hover {
    color: red;
    text-decoration: none;
}

img.tdimg {
    display: block;
}

.layoutTable {
    border-collapse: collapse;
    border-spacing: 0px;
    border: 0px;
    padd:expression(this.cellPadding=0);
}

.mainbox {
    width: 1000px;
    margin: 0 auto;
    background-color: white;
}

.logo {
    display: block;
    width: 1000px;
    height: 58px;
}

.leftbox {
    float: left;
    width: 237px;
}

.leftbox img {
    display: block;
}

.rightbox {
    position: relative;
    float: right;
    width: 763px;
    height: 520px;
    overflow-y: auto;
}

.bottombox {
    float: right;
    width: 763px;
    font-size: 12px;
    text-align: center;
    height: 20px;
    overflow: hidden;
    color: #666;
    line-height: 25px;
}

.toneFont, .toneFont *, .tlsound {
    font-family: 'Charis SIL', 'Lucida Sans Unicode';
}

.tlsound2 {
    font-family: 'Charis SIL', 'tahoma', 'Lucida Sans Unicode';
}

table.sgltable {
    border: 0px;
    border-collapse: collapse;
    border: 1px solid #602925;
}

table.sgltable td, table.sgltable th {
    border: 0px;
    border-right: 1px solid #602925;
    border-bottom: 1px solid #602925;
}

table.sgltable th {
    white-space: nowrap;
}

/******** Main Page *********/

.intro, .intro_header, .intro_body, .intro_footer {
    width: 650px;
}

.intro {
    margin: 0 auto;
    color: #c60;
    font-size: 15px;
    line-height: 1.4em;
    -webkit-text-size-adjust: none;
}

.intro_header {
    background: url('images/inter_1.gif') no-repeat;
    height: 63px;
}

.intro_body {
    background: url('images/inter_2.gif') repeat-y;
    padding-top: 16px;
}

.intro_footer {
    background: url('images/inter_3.gif') no-repeat;
    height: 47px;
}

.intro_img {
    float: right;
    width: 216px;
    height: 195px;
    background: url('images/inter_4.gif') no-repeat;
    margin-right: 40px;
    _margin-right: 20px;
    margin-top: 1em;
}

.intro_1, .intro_2, .intro_3 {
    margin-left: 36px;
}

.intro_1 {
    margin-right: 40px;
    text-indent: 2em;
}

.intro_2, .intro_3 {
    margin-top: 1.5em;
}

.intro_2 p {
    line-height: 1.4em;
    margin: 0;
    padding: 0;
}